@charset "utf-8";

/* ======================================================================= */

/*  ICH-school ----- container */

/* ======================================================================= */

.actionBtn					{margin:0;padding:0;text-align:right;}

/* ---------------------------------------------------------
 Zero
--------------------------------------------------------- */
.Zero						{clear:both;width:100%;margin:0;padding:0;}
.Zero .contents				{clear:both;margin:0;padding:0;}


/* ---------------------------------------------------------
 LineTitle
--------------------------------------------------------- */
.LineTitle					{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.LineTitle .title			{clear:both;margin:0 0 10px 0;padding:0;}
.LineTitle .title h2		{margin:0 0 20px 0;padding:12px 15px 12px 15px;font-weight:bold;background:url(/Portals/0/Containers/ICH-school/images/h2Bg.jpg) 0 bottom repeat-x #fff;border:#ababab solid 1px;}
.LineTitle .title h2 .Head	{display:block;font-size:15px;font-weight:bold;color:#232584;border-left:#232584 solid 5px;padding:0 0 0 10px;}
.LineTitle .contents		{clear:both;margin:0;padding:0;}

#sideWrap .LineTitle .title			{clear:both;margin:0 0 10px 0;padding:0;}
#sideWrap .LineTitle .title h2		{margin:0 0 20px 0;padding:12px 15px 12px 15px;font-weight:bold;background:url(/Portals/0/Containers/ICH-school/images/h2Bg.jpg) 0 bottom repeat-x;border:#ababab solid 1px;}
#sideWrap .LineTitle .title h2 .Head	{display:block;font-size:15px;font-weight:bold;color:#232584;border-left:#232584 solid 5px;padding:0 0 0 10px;}


/* ---------------------------------------------------------
 LineTitleSide
--------------------------------------------------------- */
.LineTitleSide					{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.LineTitleSide .title			{clear:both;margin:0 0 10px 0;padding:0;}
.LineTitleSide .title h2		{margin:0 0 20px 0;padding:12px 15px 12px 15px;font-weight:bold;background:url(/Portals/0/Containers/ICH-school/images/h2Bg.jpg) 0 bottom repeat-x #fff;border:#ababab solid 1px;}
.LineTitleSide .title h2 .Head	{display:block;font-size:13px; font-weight:bold;color:#232584;}
.LineTitleSide .contents		{clear:both;margin:0;padding:0;}


/* clearfix */
.contents:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.contents{display:inline-block;}
* html .contents{height:1%;}
.contents{display:block;}
/* clearfixEND */
